.border{padding:1rem;border:.1rem solid #ccc}.headings{font-weight:700}.list-square{list-style:square;color:#e71}.list-square>li>span:first-child{color:#000}.no-horizontal-gutter{margin-right:-15px;margin-left:-15px}.price{font-size:1.1rem;color:#060}.spaced-content{margin-bottom:1rem}.td-highlight{background-color:#d8d8d8}.tr-hover{background-color:#f5f5f5}.small-text{line-height:1.5rem;font-size:1.1rem}.product-status-banner{height:5rem;margin-top:.4rem}.product-status-banner p{color:#fff;position:relative;top:1.5rem;margin-left:2.5rem;font-size:1.4rem;font-weight:400;letter-spacing:.04rem}.product-status-banner .product-status-banner-button{display:inline-block;top:1rem;margin-right:2.5rem;border-color:#fff!important;border-radius:.3rem;line-height:2rem;border:1px solid;padding:.4rem 2rem;font-weight:700;font-size:1.4rem;letter-spacing:.25px;cursor:pointer;text-align:center;background-color:#fff;color:#545b64;position:relative;float:right!important}.product-status-banner .product-status-banner p{color:#fff;position:relative;top:1.5rem;margin-left:2.5rem;font-size:1.4rem;font-weight:400;letter-spacing:.04rem;display:inline-block}.product-status-banner .product-status-banner-button-text{font-size:1.4rem}.hidden-banner-message{display:none}#disapproved-product,#ineligible-product,#product-status-error-message,#product-status-unauth-message{background:#df3312}#product-status-success-message{background:#1e8900}#product-status-info-message{background:#007dbc}.adjust-placement{margin-top:4rem}
/*
     FILE ARCHIVED ON 13:41:16 Dec 27, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:09:07 Jul 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.495
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.048
  esindex: 0.007
  cdx.remote: 6.484
  LoadShardBlock: 494.681 (3)
  PetaboxLoader3.resolve: 606.837 (5)
  PetaboxLoader3.datanode: 119.973 (5)
  load_resource: 293.258 (2)
*/